INSERT INTO questions (question, difficultyLevel)
VALUES 
('domanda 1', 1),
('domanda 2', 2),
('domanda 3', 3),
('domanda 4', 4),
('domanda 5', 5),
('domanda 6', 6),
('domanda 7', 7),
('domanda 8', 8);


INSERT INTO answers (answer, question, isCorrect)
VALUES
('sbagliata', 1, false),
('sbagliata', 1, false),
('sbagliata', 1, false),
('giusta', 1, true),
('sbagliata2', 2, false),
('sbagliata2', 2, false),
('sbagliata2', 2, false),
('giusta2', 2, true),
('sbagliata', 3, false),
('sbagliata', 3, false),
('sbagliata', 3, false),
('giusta', 3, true),
('sbagliata', 4, false),
('sbagliata', 4, false),
('sbagliata', 4, false),
('giusta', 4, true),
('sbagliata', 5, false),
('sbagliata', 5, false),
('sbagliata', 5, false),
('giusta', 5, true),
('sbagliata', 6, false),
('sbagliata', 6, false),
('sbagliata', 6, false),
('giusta', 6, true),
('sbagliata', 7, false),
('sbagliata', 7, false),
('sbagliata', 7, false),
('giusta', 7, true),
('sbagliata', 8, false),
('sbagliata', 8, false),
('sbagliata', 8, false),
('giusta', 8, true),
('sbagliata', 8, false),
('sbagliata', 8, false),
('sbagliata', 8, false),
('giusta', 8, true);

